
<nav class="navbar sticky-top navbar-light bg-primary mb-4">
  <div class="container-fluid text-center">
      <a class="navbar-brand mx-auto text-white" href="#">Pokedex</a>
      <span id="logout_button" *ngIf="authService.isLoggedIn" (click)="logout()" class="text-white">Déconnexion</span>
  </div>
</nav>
<div [@routeAnimations]="prepareRoute(outlet)" class="container">
  <router-outlet #outlet="outlet"></router-outlet>
</div>